onEvent('block.tags', event => {

    const tagAdditionLists = [
        {
            tag: 'minecraft:base_stone_overworld',
            blocks: [
                'atum:limestone',
                'atum:alabaster',
                'atum:porphyry'
            ]
        }
    ]

    tagAdditionLists.forEach(addition => {
        addition.blocks.forEach(block => {
            event.get(addition.tag).add(block);
        })
    })

})